#. extracted from svx/source/toolbars
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:41+0200\n"
"PO-Revision-Date: 2017-07-16 10:58+0000\n"
"Last-Translator: Андрей Абухба <aabuchba@mail.ru>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ab\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1500202701.000000\n"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVX_EXTRUSION_BAR\n"
"string.text"
msgid "Extrusion"
msgstr "Аекструзиа"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ON_OFF\n"
"string.text"
msgid "Apply Extrusion On/Off"
msgstr ""

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ROTATE_DOWN\n"
"string.text"
msgid "Tilt Down"
msgstr "Инарҳәтәуп ҵаҟа"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ROTATE_UP\n"
"string.text"
msgid "Tilt Up"
msgstr "Инарҳәтәуп хыхь"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ROTATE_LEFT\n"
"string.text"
msgid "Tilt Left"
msgstr "Инарҳәтәуп армарахь"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ROTATE_RIGHT\n"
"string.text"
msgid "Tilt Right"
msgstr "Инарҳәтәуп арӷьарахь"

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_DEPTH\n"
"string.text"
msgid "Change Extrusion Depth"
msgstr ""

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_ORIENTATION\n"
"string.text"
msgid "Change Orientation"
msgstr ""

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_PROJECTION\n"
"string.text"
msgid "Change Projection Type"
msgstr ""

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_LIGHTING\n"
"string.text"
msgid "Change Lighting"
msgstr ""

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_BRIGHTNESS\n"
"string.text"
msgid "Change Brightness"
msgstr ""

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_SURFACE\n"
"string.text"
msgid "Change Extrusion Surface"
msgstr ""

#: extrusionbar.src
msgctxt ""
"extrusionbar.src\n"
"RID_SVXSTR_UNDO_APPLY_EXTRUSION_COLOR\n"
"string.text"
msgid "Change Extrusion Color"
msgstr ""

#: fontworkbar.src
msgctxt ""
"fontworkbar.src\n"
"RID_SVX_FONTWORK_BAR\n"
"string.text"
msgid "Fontwork"
msgstr "Атеқсттә еффектқәа"

#: fontworkbar.src
msgctxt ""
"fontworkbar.src\n"
"RID_SVXSTR_UNDO_APPLY_FONTWORK_SHAPE\n"
"string.text"
msgid "Apply Fontwork Shape"
msgstr ""

#: fontworkbar.src
msgctxt ""
"fontworkbar.src\n"
"RID_SVXSTR_UNDO_APPLY_FONTWORK_SAME_LETTER_HEIGHT\n"
"string.text"
msgid "Apply Fontwork Same Letter Heights"
msgstr ""

#: fontworkbar.src
msgctxt ""
"fontworkbar.src\n"
"RID_SVXSTR_UNDO_APPLY_FONTWORK_ALIGNMENT\n"
"string.text"
msgid "Apply Fontwork Alignment"
msgstr ""

#: fontworkbar.src
msgctxt ""
"fontworkbar.src\n"
"RID_SVXSTR_UNDO_APPLY_FONTWORK_CHARACTER_SPACING\n"
"string.text"
msgid "Apply Fontwork Character Spacing"
msgstr ""
